# DataExchange
TKSTL
StlMesh

# StlMesh_SequenceNodeOfSequenceOfMeshTriangle Class Reference

`#include <StlMesh_SequenceNodeOfSequenceOfMeshTriangle.hxx>`

## Public Member Functions

| StlMesh_SequenceNodeOfSequenceOfMeshTriangle (const Handle(StlMesh_MeshTriangle)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_StlMesh_MeshTriangle & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_StlMesh_MeshTriangle | myValue

## Constructor & Destructor Documentation

StlMesh_SequenceNodeOfSequenceOfMeshTriangle::StlMesh_SequenceNodeOfSequenceOfMeshTriangle | ( | const Handle(StlMesh_MeshTriangle)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const StlMesh_SequenceNodeOfSequenceOfMeshTriangle::Handle | ( | Standard_Type |  | ) | const

Handle_StlMesh_MeshTriangle& StlMesh_SequenceNodeOfSequenceOfMeshTriangle::Value | ( |  | ) | const

## Field Documentation

Handle_StlMesh_MeshTriangle StlMesh_SequenceNodeOfSequenceOfMeshTriangle::myValue `[private]`

The documentation for this class was generated from the following file:

- StlMesh_SequenceNodeOfSequenceOfMeshTriangle.hxx